<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4fcd75d0df08a74490a58b9e689ec8c">
  <dict>
    <!--2021-09-17 15:19:45.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:19:45.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:19:45.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2021-09-17 15:19:45.000-->
    <string key="voicemail_carrier">Femtocell</string>
    <!--2021-09-17 15:19:45.000-->
    <string key="voicemail_number">123</string>
    <!--2021-09-17 15:19:45.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
